uuid: 2fecb25f-8a42-418f-a56c-6781447f2fe5
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.product_.field_product_category
    - field.field.node.product_.field_product_description
    - field.field.node.product_.field_product_image
    - field.field.node.product_.field_product_price_
    - field.field.node.product_.field_product_title_
    - field.field.node.product_.layout_builder__layout
    - node.type.product_
  module:
    - user
id: node.product_.teaser
targetEntityType: node
bundle: product_
mode: teaser
content:
  field_product_description:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_product_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_product_title_:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  field_product_category: true
  field_product_price_: true
  langcode: true
  layout_builder__layout: true
  shariff_field: true
